* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: Poppins, Roboto, Times New Roman, sans-serif;
}

body {
    line-height: 1.7em;
    margin: 0;
    font-weight: 500;
    background-repeat: no-repeat;
}

/* PRELOADER CSS */
.page-loader{
    width: 100%;
    height: 100%;
    position: fixed;
    background: #ffffff;
    z-index: 1000;
    overflow: hidden;
}

/* SPINNER ANIMATION */
.spinner {
    position: relative;
    top: 40%;
    width: 80px;
    height: 80px;
    margin: 0 auto;
    border: 10px solid #f3f3f3;
    border-radius: 50%;
    border-top: 10px solid #1fcbf9;
    -webkit-animation: spin 2s linear infinite; /* Safari */
    animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

/* whatsapp float button */
.float {
    position: fixed;
    width: 56px;
    height: 56px;
    bottom: 36px;
    right: 36px;
    background-color: #1fcbf9;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 32px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
}

.my-float {
    margin-top: 12px;
    margin-left: 2px;
}

ul {
    margin: 0;
    list-style-type: none;
    padding: 0;
}

a {
    color: black;
    text-decoration: none;
}

.btn {
    font-weight: 500;
}

.ld-h-76 {
    height: 76vh !important;
}

.mt-70 {
    margin-top: 70px !important;
}

.mb-70 {
    margin-bottom: 70px !important;
}

.ld-img-col {
    object-fit: cover;
    width: 100%;
    max-height: 100%;
}

.ld-img-col image {
    width: 100%;
}

.pb-70 {
    padding-bottom: 70px !important;
}

.pt-70 {
    padding-top: 70px !important;
}

.p-30 {
    padding-left: 30px;
    padding-right: 30px;
}

.top-40 {
    top: 40%;
}

.ld-mt-70 {
    margin-top: 70px;
}

.ld-ml-5 {
    margin-left: 0 !important;
}

.top-100px {
    margin-top: 10vh;
}

.ld-b-p {
    background-position: 50%;
}

.mb-5vh {
    margin-bottom: 5vh !important;
}

.ld-mt-4 {
    margin-top: 1.5rem !important;
}

.pt-5rem {
    padding-top: 5rem;
}

.mb-6rem {
    margin-bottom: 6rem !important;
}

.fs-2rem {
    font-size: 2rem !important;
}

.fs-3rem {
    font-size: 3rem !important;
}

.fs-2rem {
    font-size: 2.5rem !important;
}

.fs-1rem {
    font-size: 2rem !important;
}

.ld-mt-5 {
    margin-top: 3rem !important;
}

.text-justify {
    text-align: justify;
}

.h-90 {
    height: 100% !important;
}

.bg-color-light {
    background-color: #dff8ff;
}

.ld-i-color {
    color: #1fcbf9;
}

.ld-header-blue{
    background-color: #1fcbf9!important;
}

.border-top-dark {
    border-top: 4px solid #1fcbf9 !important;
}

.carousel-indicators [data-bs-target] {
    background-color: #a2a2a2;
}

.btn-theme-color {
    color: #000;
    background-color: #1fcbf9;
    border-color: #1fcbf9;
    border-radius: 0;
}

.ld-flex-column {
    flex-direction: column;
}

.fw-900 {
    font-weight: 900;
}

.letter-spacing {
    font-weight: 900;
    letter-spacing: 5px;
    text-transform: uppercase;
}

.ld-font-family {
    font-family: Times New Roman, serif;
}

.lt-text-cap {
    text-transform: uppercase;
}

.lt-text-color {
    color: #ebebeb;
}

.ld-text-white li a {
    color: white;
}

.text-color-light {
    color: #1fcbf9 !important;
}

.ld-border {
    background: #ffffff;
    border: 1px #1fcbf9 !important;
}

.bg-color-dark {
    background-color: #3d3d3d !important;
}

.ld-text-center {
    text-align: center !important;
}

.ld-m-text-center {
    text-align: center;
}

.ld-btn-p {
    padding: 20px 60px;
}

.modal-dialog {
    max-width: 595px;
    max-height: 793px;
}

.modal-content {
    background-color: transparent;
    border: none;
}

.ld-img-0 {
    height: 90%;
}


/* header */

.ld-badge {
    background-color: rgb(255, 38, 38);
    border-radius: 6px;
    padding: 3px;
    font-size: 10px;
    color: white;
}

.ld-border-top {
    border-top: 2px solid #1fcbf9 !important;
}

.btn-blue {
    background: #1fcbf9;
    display: inline-block;
    padding: 10px 10px;
    color: white;
    border-radius: 0;
    font-weight: 500;
    cursor: pointer;
    transition: none;
}

.border-top-header {
    border-top: 1px solid #1fcbf9 !important;
}

.row {
    margin: 0;
}

.social-icons ul {
    display: inline-flex;
}

.social-icons ul li {
    margin-right: 1em;
    margin-left: 1em;
}

.dropdown-content li a:hover {
    background-color: #1fcbf9;
    color: white;
}


/*.dropdown-content li:hover {
	border-bottom: 4px solid #1fcbf9 !important;
}*/

.headernav {
    position: static;
    background: white;
    border: none;
    z-index: 100;
    justify-content: space-between;
    box-shadow: 0 0 7px rgb(0 0 0 / 10%) !important;
}

.menu {
    position: relative;
    float: right;
    width: 25px;
    margin: 33px 10px;
    cursor: pointer;
}

.logo {
    width: 130px;
    left: 0;
    cursor: pointer;
    margin: 5px 0 5px 10px;
}

.sticky {
    position: fixed;
    top: 0;
    width: 100%;
}

.dropdown-content {
    padding: 10px 0 0;
}

.active-menu {
    display: block;
    background: white;
    width: 100%;
    border: none;
    left: 0;
}

.dropdown-content li a {
    color: black;
    display: block;
    padding: 12px 8px;
    font-weight: 500;
    font-size: 14px;
}

.active-subcategory {
    display: none;

}

.deactive-subcategory {
    display: block;

}

.dropdown li a {
    padding: 8px 20px;
    margin: 0;
}

.dropdown {
    position: static;
    left: 0;
    width: 100%;
    border: none;
    background: white;

}

.dropdown-content li {
    text-align: left;
}

.dropdown-icon {
    width: 60px;
    float: right;
    top: 0;
    right: 0;
    text-align: center;
    display: block;
    border-left: solid 1px #f0f0f0;
}

.dropdown-content li:first-child a {
    border-top: solid 1px #f0f0f0;
}

.dropdown-content li a {
    border-bottom: solid 1px #f0f0f0;

}

.active-menu {
    display: none;
}

/* header */

.bg_image {
    -webkit-box-pack: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    top: 0;
    background-position: 50% 50%;
    background-size: cover;
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: url('../images/bg-book.jpg');
    z-index: -1;
}

.t-overlay {
    display: block;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: #0000009e !important;
    z-index: -1;
}

.lt-text-0 h1 {
    font-size: 36px;
    font-weight: 700;
}

.lt-text-big h1 {
    font-size: 2rem;
    font-weight: 700;
    color: #dedede;
}

.lt-text-0 h2 {
    font-weight: 600;
}

.list-circle ul {
    list-style-type: square;
    list-style-position: outside;
    padding-left: 20px;
}

.ld-img-1 img {
    width: 100%;
}

.ld-bg-img {
    position: relative;
    background-blend-mode: multiply;
    background-position: 50% 50%;
    background-size: cover;
    background-image: url('../images/review-bg.png');
    background-repeat: no-repeat;
}

.ld-bg-color {
    background-color: #0000009e !important;
}

.ld-bg-img-1 {
    float: left;
    position: relative;
    z-index: 2;
    height: 100%;
    width: 100%;
    min-height: 1px;
    background-blend-mode: soft-light;
    background-image: url('../images/award-img.png');
    background-color: rgba(0, 0, 0, 0.3);
    padding: 10% 3%;
    box-shadow: 0 12px 18px -6px rgb(0 0 0 / 30%);
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
}

.ld-overlay {
    object-fit: cover;
    opacity: 0.7;
}

.ld-text-center {
    width: 100%;
    position: absolute;
    top: 45%;
    color: white;
    font-weight: 900;
    letter-spacing: 2px;
}

.ld-shadow {
    box-shadow: 0 12px 18px -6px rgb(0 0 0 / 30%);
}

.ld-head-img {
    background-size: cover;
    width: 100%;
    height: 100%;
    padding-top: 5vh;
    padding-bottom: 5vh;
    background-position: center top 0px;
    background-image: linear-gradient(1360deg, rgba(0, 0, 0, 0.65) 100%, rgba(41, 196, 169, 0) 100%), url('../images/labh-dental-service.png') ;
    background-repeat: no-repeat;
}

.ld-align-m div {
    top: 5vh;
    position: relative;
}

.contact-form .form-control {
    margin-bottom: 10px;
    height: 60px;
    border-radius: 0;
    background: transparent;
    border-color: #1fcbf9 !important;
    box-shadow: none;
}

@media only screen and (min-width: 650px) {
    /* whatsapp float button */
    .float {
        position: fixed;
        width: 56px;
        height: 56px;
        bottom: 36px;
        right: 36px;
        background-color: #1fcbf9;
        color: #FFF;
        border-radius: 50px;
        text-align: center;
        font-size: 32px;
        box-shadow: 2px 2px 3px #999;
        z-index: 100;
    }

    .my-float {
        margin-top: 12px;
        margin-left: 2px;
    }

     .ld-img-1 img {
        width: 100%;
    }

    .ld-h-76 {
        height: 84vh !important;
    }

    .float {
        position: fixed;
        width: 56px;
        height: 56px;
        bottom: 36px;
        right: 36px;
        background-color: #1fcbf9;
        color: #FFF;
        border-radius: 50px;
        text-align: center;
        font-size: 32px;
        box-shadow: 2px 2px 3px #999;
        z-index: 100;
    }

    .my-float {
        margin-top: 12px;
        margin-left: 2px;
    }

    .dropdown-content li a:hover, .dropdown-content li a:active {
        background-color: #1fcbf9;
        color: white;
    }

    .slider-1 h1 {
        font-size: 1.5rem;
    }

    .slider-1 a {
        font-size: 14px;
    }

    .dropdown-content li a {
        border: none;
        padding: 8px 16px;
    }

    .dropdown-content li:first-child a {
        border: none;
    }

    .dropdown-icon {
        border: none;
        width: 10px;
    }

    .dropdown-content li {
        padding: 10px 0;
    }

    .dropdown li {
        padding: 0;
    }

    .dropdown li:hover {
        background-color: #1fcbf9;
        color: white;
        border: none;
    }

}

@media only screen and (min-width: 768px) {

    .ld-mt-70 {
        margin-top: 10rem !important;
    }

    .dropdown {
        display: flex;
        text-align: left;
        float: right;
        left: auto;
        font-size: 12px;
        flex-direction: column;
        position: absolute;
        background-color: white;
        max-width: 350px;
        white-space: nowrap;
        border: 1px solid #eeeeee;
        z-index: 99;
    }

    .dropdown {
        margin-top: 12px;
    }

    .dropdown li a {
        border: none;
    }

    .dropdown {
        display: none;
    }

    .product-sub-list:hover .dropdown {
        display: flex;
    }

    .product-section {
        justify-content: center;
        text-align: center;
    }

    .hide {
        visibility: hidden;
    }

    .product-list {
        display: inline-flex;
    }
}

@media only screen and (min-width: 991px) {

    .ld-flex-row {
        flex-direction: row;
    }

    .btn-blue {
        background: white!important;
        color: black!important;
    }

    .ld-head-img {
        height: 70vh;
    }

    .ld-text-start{
        text-align: start!important;
    }

    .ld-text-end{
        text-align: end!important;
    }

    .dropdown-content {
        display: block;
        margin-left: 1.5em;
    }

    .dropdown-icon {
        margin-left: 8px;
        margin-top: 1px;
    }

    .hide-desktop {
        display: none;
    }

    .container-header {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    nav {
        right: 10px;
    }

    nav ul {
        margin-right: 5px;
        width: auto;
        background: none;
        height: auto;
        padding-top: 0;
    }

    nav ul.dropdown-content li {
        float: left;
    }

    nav ul li a {
        color: white;
    }

    .logo {
        position: relative;
        left: 0;
        margin-left: 10px;
    }

    .ld-img-80 img {
        width: 80%;
    }

    .ld-img-60 img {
        width: 70%;
    }

    .ld-align-self-center {
        align-self: center;
    }

    .ld-me-5 {
        margin-right: 3rem !important;
    }

    .text-right {
        text-align: right !important;
    }

    .ld-mt-70 {
        margin-top: 0 !important;
    }

    .ld-ml-5 {
        margin-left: 5rem !important;
    }

    .ld-text-center {
        text-align: left !important;
    }

    .ld-mt-4 {
        margin-top: 0 !important;
    }

    .ld-m-text-center {
        text-align: unset;
    }

}

@media only screen and (min-width: 1200px) {

    .ld-mt-5 {
        margin-top: 0 !important;
    }

    .justify-content-center {
        justify-content: normal !important;
    }

}
